Loading...
Searching...
No Matches
SKeyMap.h File Reference
`#include "Keycodes.h"`

Go to the source code of this file.

## Classes

struct | irr::SKeyMap
| Struct storing which key belongs to which action. More...

## Namespaces

namespace | irr
| Everything in the Irrlicht Engine can be found in this namespace.

## Enumerations

enum | irr::EKEY_ACTION { irr::EKA_MOVE_FORWARD = 0 , irr::EKA_MOVE_BACKWARD , irr::EKA_STRAFE_LEFT , irr::EKA_STRAFE_RIGHT , irr::EKA_JUMP_UP , irr::EKA_CROUCH , irr::EKA_COUNT , irr::EKA_FORCE_32BIT = 0x7fffffff }
| enumeration for key actions. Used for example in the FPS Camera. More...

- Irrlicht Engine Documentation © 2003-2012 by Nikolaus Gebhardt. Generated on for Irrlicht 3D Engine by Doxygen 1.15.0